MAV_palette(3)

NAME
MAV_palette - Palette

LEVEL
Maverik Level 2

SYNTAX

typedef struct {
  int defwarn;
  int lm_defwarn;
  MAV_lightingModel lm;
  int light_defwarn;
  MAV_light *lightlist;
  int col_defwarn;
  MAV_colour *collist;
  int mat_defwarn;
  MAV_material *matlist;
  int tex_defwarn;
  MAV_texture *texlist;
  MAV_texEnvFn texEnv;
  int font_defwarn;
  MAV_font *fontlist;
} MAV_palette;

DESCRIPTION